Subject: Re: Feasibility research request: POP3 and IMAP4 extension to send mail

From: Leif Johansson <[email-masked]>
Date: Thu, 13 Aug 2009 22:41:07 +0200

On Thursday 13 August 2009 15.49.01 Ravi shankar wrote:
> Hi Al,
>
> Much appreciate your reply. I have been doing this feasibility study to
> see how blocking port25 from client computers would affect botnets and
> their dynamics.
>
 
Given that botnets seem to use twitter now the answer is probably "not
much". ISPs do block port 25 which is why SMTP submission with SMTP
aiuth on port 587 is a good solution which both exists and is widely deployed 
afaik.

	Cheers Leif